Subject: [AAA-WG]: [issue] Minor editorial changes in CMS Security Application

From: Miguel Ángel Monjas Llorente <[email-masked]>
Date: Tue, 14 Aug 2001 11:36:12 +0200

Submitter name: Miguel A. Monjas
Submitter email address: [email-masked] 
Date first submitted: 2001-08-14
Reference: 
Document: CMS-02
Comment type: E
Priority: 1
Section: 1.1, 1.2, 1.3, 2.0, 3.1, 3.2, 4.3, 5.0, 6.2
Rationale/Explanation of issue: 
Minor editorial changes in draft 

Requested change: 

In 1.1, page 5 (fourth paragraph):
replace "...requires that the initiator issue a..." with "...requires
that the initiator issues a..."

In 1.2, figure 3:
replace "PDSR" with "PDSAR" and "PDSA" with "PDSAA"

In 1.3, page 7:
rephrase the first paragraph. Maybe the following proposal would be
enough:

   When a redirect agent is used, allowing the access device, or first
   hop relay or proxy agent, to communicate directly with the home
   server, the hop-by-hop security mechanisms specified in the base 
   protocol MAY be sufficient.

In 1.3, page 7 (second paragraph):
replace "...signing of select Diameter..." with "...signing of
selected Diameter..."

In 1.3, page 7 (second paragraph):
replace "AVPS" with "AVPs"

In 2.0, page 9 (last paragraph):
replace "section 4.5 of [1]" with "section 4.6 of [1]"

In 3.1, page 11 (first item in second list):
replace "TTL for this SA" with "TTL for this DSA"

In 3.1, page 11 (first item in last list):
replace "the certificate chain selected is..." with "the certificate
chain provided [in the DSAA] is..."

In 3.1, page 12 (first paragraph):
replace all references to "Diameter node" with "Diameter initiator"

In 3.2, page 12 (first item of the list):
replace "Diamater" with "Diameter"

In 4.3, page 16:
replace "an Security Association" with "a Diameter Security
Association"

In 5.0, page 18:
replace all references to "proxy server" with "relay agent"

In 6.2, page 21 (second paragraph):
replace "CMSEnvelopedData" with "EnvelopedData"

In 6.2, page 21 (third paragraph):
replace "CMS-Data" with "CMS-Encrypted-Data"

Regards

  // M.A.

---

From: Miguel Ángel Monjas Llorente <[email-masked]>
Date: Thu, 16 Aug 2001 10:22:49 +0200

> Rationale/Explanation of issue:

BTW, in the References point, reference [11] should be "S/MIME v3
Message Specification" if we're talking about RFC 2633. Isn't it?

Regards

  // M.A.